@charset "UTF-8";
/* CSS Document */

nav a, a.btn {
    -webkit-transition: background 0.5s ease-out, border 0.25s ease-out;
    -moz-transition: background 0.5s ease-out, border 0.25s ease-out;
    -o-transition: background 0.5s ease-out, border 0.25s ease-out;
    transition: background 0.5s ease-out, border 0.25s ease-out;
}

#icons a {
    -webkit-transition: color 0.25s ease-out;
    -moz-transition: color 0.25s ease-out;
    -o-transition: color 0.25s ease-out;
    transition: color 0.25s ease-out;
}

#subscribe, #tweet li {
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

#subscribe input, #banner .owl-prev, #banner .owl-next {
    -webkit-transition: opacity 0.25s ease-out;
    -moz-transition: opacity 0.25s ease-out;
    -o-transition: opacity 0.25s ease-out;
    transition: opacity 0.25s ease-out;
}